Install Language Runtime

Choose Your Language

Install Node.js.

Install Python version 3.6 or later.

Install .NET Core 3.0 SDK or later.

Next, we’ll configure Kubernetes.